.header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0.5rem;
    background-color: var(--main-color);
    height: 6vh;
}

.user-photo {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 1rem;
}

.user-name {
    font-size: 1.2rem;
    font-weight: bold;
    margin: 10px;
}

.icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 0.1rem;
}

.icon:hover {
    fill: red;
}